View Issue Details

IDProjectCategoryView StatusLast Update
0001353translations.cacert.org[All Projects] Generalpublic2015-01-25 20:18
ReporterMathiasAssigned ToNEOatNHNG 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0001353: {l10,translations}.cacert.org SSL/TLS configuration rated grade C on SSL Labs
DescriptionHi!

There are two SSL/TLS issues on {l10n,translations}.cacert.org:

(1) SSLv3 enabled (POODLE attack). Please see https://lists.cacert.org/wws/arc/cacert-sysadm/2014-12/msg00000.html.

(2) The host only delivers the server certificate but not the CAcert Signing Authority CA certificate. Please deliver the CA certificate for convenience, too.

Thanks for looking into this issue.

Mathias
TagsNo tags attached.

Relationships

child of 0001241 needs feedbackjandd Main CAcert Website cacert.org SSL/TLS configuration is bad on many levels 

Activities

Mathias

2014-12-14 13:20

reporter  

SSL_Labs-translations.cacert.org-grade_C-20141214.pdf (170,396 bytes)

NEOatNHNG

2014-12-25 14:42

administrator   ~0005203

https://www.ssllabs.com/ssltest/analyze.html?d=translations.cacert.org

Mathias

2015-01-25 20:18

reporter   ~0005274

Closed, thanks.

Issue History

Date Modified Username Field Change
2014-12-14 13:20 Mathias New Issue
2014-12-14 13:20 Mathias File Added: SSL_Labs-translations.cacert.org-grade_C-20141214.pdf
2014-12-14 13:21 Mathias Relationship added child of 0001241
2014-12-23 20:18 BenBE Assigned To => NEOatNHNG
2014-12-23 20:18 BenBE Status new => needs work
2014-12-23 20:18 BenBE Product Version => 2014 Q4
2014-12-23 20:18 BenBE Target Version => 2014 Q4
2014-12-25 12:31 NEOatNHNG Project Main CAcert Website => translations.cacert.org
2014-12-25 12:31 NEOatNHNG Category misc => General
2014-12-25 14:42 NEOatNHNG Note Added: 0005203
2014-12-25 14:42 NEOatNHNG Status needs work => solved?
2014-12-25 14:42 NEOatNHNG Resolution open => fixed
2015-01-25 20:18 Mathias Note Added: 0005274
2015-01-25 20:18 Mathias Status solved? => closed